@font-face {
    font-family: 'HelveticaNeueCyr';
    src: url("../fonts/HelveticaNeueCyr/Light/HelveticaNeueCyr-Light.woff") format("woff"), url("../fonts/HelveticaNeueCyr/Light/HelveticaNeueCyr-Light.ttf") format("truetype"), url("../fonts/HelveticaNeueCyr/Light/HelveticaNeueCyr-Light.eot") format("embedded-opentype");
    font-weight: 300;
    font-style: normal;
    font-display: fallback
}

@font-face {
    font-family: 'HelveticaNeueCyr';
    src: url("../fonts/HelveticaNeueCyr/Medium/HelveticaNeueCyr-Medium.woff") format("woff"), url("../fonts/HelveticaNeueCyr/Medium/HelveticaNeueCyr-Medium.ttf") format("truetype"), url("../fonts/HelveticaNeueCyr/Medium/HelveticaNeueCyr-Medium.eot") format("embedded-opentype");
    font-weight: normal;
    font-style: normal;
    font-display: fallback
}

@font-face {
    font-family: 'HelveticaNeueCyr';
    src: url("../fonts/HelveticaNeueCyr/Bold/HelveticaNeueCyr-Bold.woff") format("woff"), url("../fonts/HelveticaNeueCyr/Bold/HelveticaNeueCyr-Bold.ttf") format("truetype"), url("../fonts/HelveticaNeueCyr/Bold/HelveticaNeueCyr-Bold.eot") format("embedded-opentype");
    font-weight: 600;
    font-style: normal;
    font-display: fallback
}

@font-face {
    font-family: 'HelveticaNeueCyr';
    src: url("../fonts/HelveticaNeueCyr/ThinItalic/HelveticaNeueCyr-ThinItalic.woff") format("woff"), url("../fonts/HelveticaNeueCyr/ThinItalic/HelveticaNeueCyr-ThinItalic.ttf") format("truetype"), url("../fonts/HelveticaNeueCyr/ThinItalic/HelveticaNeueCyr-ThinItalic.eot") format("embedded-opentype");
    font-weight: 300;
    font-style: italic;
    font-display: fallback
}

a {
    color: inherit
}

.main-header__wrap {
    max-width: 1170px;
    margin: 0 auto;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap
}

.main-header__top {
    position: relative;
    padding: 7px 15px;
    background: #96c020;
    color: #fff;
    font-size: 14px;
    font-family: 'HelveticaNeueCyr', Helvetica, sans-serif;
    font-weight: 300;
    font-style: normal
}

.main-header__top .main-header__wrap {
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between
}

@media (max-width: 575.98px) {
    .main-header__top .main-header__wrap {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
        -webkit-box-align: start;
        -ms-flex-align: start;
        align-items: flex-start;
        padding-right: 55px
    }
}

.main-header__work-hours {
    -webkit-box-flex: 1;
    -ms-flex-positive: 1;
    flex-grow: 1
}

@media (min-width: 576px) {
    .main-header__work-hours {
        text-align: center
    }
}

@media (max-width: 575.98px) {
    .main-header__work-hours {
        margin-top: 10px
    }
}

.main-header .lang-switch {
    position: relative
}

.main-header .lang-switch .other-lang {
    cursor: pointer;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    border-radius: 50%;
    width: 34px;
    height: 34px;
    line-height: 34px;
    text-align: center;
    border: none;
    background: transparent;
    color: inherit;
    text-decoration: none;
    display: block;
    -webkit-transition: all 0.2s linear;
    transition: all 0.2s linear
}

.main-header .lang-switch .other-lang:hover {
    background: rgba(255, 255, 255, 0.32)
}

.main-header .lang-switch .other-lang:visited,
.main-header .lang-switch .other-lang:active {
    text-decoration: none
}

@media (max-width: 575.98px) {
    .main-header .lang-switch {
        position: absolute;
        top: 7px;
        right: 15px
    }

    .main-header .lang-switch .other-lang {
        background: rgba(255, 255, 255, 0.32)
    }
}

.main-header__content {
    padding: 20px 15px
}

.main-header__content .main-header__wrap {
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap
}

@media (max-width: 799.98px) {
    .main-header__content .main-header__wrap {
        -ms-flex-wrap: wrap;
        flex-wrap: wrap
    }
}

.main-header__box {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap
}

.main-header__box--no-shrink {
    -ms-flex-negative: 0;
    flex-shrink: 0
}

@media (max-width: 1100px) {
    .main-header__box--center {
        width: 100%
    }
}

@media (max-width: 799.98px) {
    .main-header__box {
        width: 100%;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column
    }
}

@media (min-width: 700px) {
    .main-header__box {
        -ms-flex-wrap: nowrap;
        flex-wrap: nowrap
    }
}

.main-header__box:last-child {
    -webkit-box-pack: end;
    -ms-flex-pack: end;
    justify-content: flex-end;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap
}

.main-header .main-header-logo {
    -ms-flex-negative: 0;
    flex-shrink: 0;
    display: block;
    width: 160px;
    /*height: 86px;*/
    margin: 0px 20px 0px 0
}

.main-header .main-header-logo__img {
    width: 100%;
    height: auto
}

@media (max-width: 900px) {
    .main-header .main-header-logo {
        margin-right: 20px
    }
}

@media (max-width: 799.98px) {
    .main-header .main-header-logo {
        margin-right: 0;
        margin-bottom: 15px;
    }
}

.main-header__packages-link {
    font-family: "GothamPro";
    font-weight: 600;
    font-size: 22px;
    color: #fff;
    text-decoration: none;
    width: 179px;
    height: 75px;
    background: url("/img/icons/new-btn-bg.png") no-repeat center;
    background-size: contain;
    padding-left: 53px;
    padding-top: 39px;
    line-height: 1;
    text-align: left;
    margin: 0 auto 10px
}

.main-header__packages-link:hover,
.main-header__packages-link:active {
    color: #fff
}

.main-header__desc {
    color: #2d2d2d;
    font-size: 18px;
    font-family: 'HelveticaNeueCyr', Helvetica, sans-serif;
    font-weight: 300;
    font-style: normal;
    line-height: 1.5;
    text-transform: uppercase;
    margin: 10px 0
}

.main-header__desc .strong {
    font-family: 'HelveticaNeueCyr', Helvetica, sans-serif;
    font-weight: normal;
    font-style: normal;
    display: block
}

.main-header__desc .small {
    display: block;
    font-size: 14px
}

@media (max-width: 799.98px) {
    .main-header__desc {
        text-align: center
    }
}

.main-header__phones {
    color: #2d2d2d;
    font-size: 18px;
    font-family: 'HelveticaNeueCyr', Helvetica, sans-serif;
    font-weight: normal;
    font-style: normal;
    margin: 10px 0
}

.main-header__phone {
    line-height: 1;
    margin-top: 20px;
    padding-left: 30px;
    background: url(../img/icons/call-answer.png) no-repeat left center
}

.main-header__phone:first-child {
    margin-top: 0
}

.main-header__phone a {
    text-decoration: none
}

.main-header__callback {
    cursor: pointer;
    display: block;
    font-size: 14px;
    color: #fff;
    font-family: 'HelveticaNeueCyr', Helvetica, sans-serif;
    font-weight: normal;
    font-style: normal;
    border: none;
    background: #009fe6;
    padding: 18px 35px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    border-radius: 5px;
    letter-spacing: 1px;
    margin: 10px 0 10px 65px;
    white-space: nowrap;
    text-transform: uppercase
}

@media (max-width: 1100px) {
    .main-header__callback {
        margin-left: 0
    }
}

.main-header__bottom {
    background: #ff8400;
    padding: 0 15px
}

@media (max-width: 922px) {
    .main-header__bottom .mobile-menu {
        display: block;
        margin: 10px 0;
        background: url(../img/mobile_menu.png) left center no-repeat
    }
}

.main-nav {
    width: 100%
}

.main-menu {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    width: 100%;
    font-size: 14px;
    font-family: 'HelveticaNeueCyr', Helvetica, sans-serif;
    font-weight: normal;
    font-style: normal;
    color: #fff
}

@media screen and (max-width: 922px) {
    .main-menu {
        display: none;
        padding-top: 0px;
        padding-bottom: 30px
    }
}

.main-menu .main-submenu {
    position: absolute;
    top: 100%;
    left: -25px;
    background-color: #bc6304;
    padding: 15px 30px;
    z-index: 3
}

@media (max-width: 922px) {
    .main-menu .main-submenu {
        position: static
    }
}

@media (min-width: 923px) {
    .main-menu .main-submenu {
        opacity: 0;
        visibility: hidden;
        -webkit-transition: all 0.35s ease-out;
        transition: all 0.35s ease-out
    }
}

.main-menu .main-submenu li a {
    padding: 10px 0;
    border-bottom: 1px solid #c67a29;
    width: 100%;
    font-family: 'HelveticaNeueCyr', Helvetica, sans-serif;
    font-weight: 300;
    font-style: normal
}

.main-menu .main-submenu li:last-child a {
    border-bottom: none
}

.main-menu li a {
    position: relative;
    display: inline-block;
    text-decoration: none;
    letter-spacing: 1px;
    white-space: nowrap;
    padding: 25px 0px;
    color: inherit
}

@media (max-width: 922px) {
    .main-menu li a {
        white-space: normal
    }
}

.main-menu>li {
    -webkit-box-flex: 2;
    -ms-flex-positive: 2;
    flex-grow: 2;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    position: relative
}

.main-menu>li:last-child .main-menu__dot {
    display: none
}

@media (max-width: 922px) {
    .main-menu>li {
        display: block;
        border-bottom: 1px solid #bc6304;
        border-left: 1px solid #bc6304;
        border-right: 1px solid #bc6304
    }

    .main-menu>li:first-child {
        border-top: 1px solid #bc6304
    }
}

.main-menu>li .main-menu__dot {
    position: relative;
    -webkit-box-flex: 1;
    -ms-flex-positive: 1;
    flex-grow: 1
}

.main-menu>li .main-menu__dot:after {
    content: "";
    display: block;
    position: absolute;
    top: 50%;
    left: 50%;
    width: 4px;
    height: 4px;
    background: #fff;
    border-radius: 100%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%)
}

@media (max-width: 922px) {
    .main-menu>li .main-menu__dot {
        display: none
    }
}

@media (min-width: 923px) {
    .main-menu>li:hover .main-submenu {
        opacity: 1;
        visibility: visible
    }
}

.main-menu>li>a {
    -ms-flex-item-align: start;
    align-self: flex-start;
    text-transform: uppercase
}

@media (max-width: 922px) {
    .main-menu>li>a {
        margin-left: 15px;
        margin-right: 15px
    }
}

.main-menu>li>a:after {
    content: "";
    display: block;
    width: 100%;
    height: 2px;
    opacity: 0;
    visibility: hidden;
    position: absolute;
    left: 0;
    right: 0;
    bottom: 18px;
    z-index: 10;
    background: #fff;
    -webkit-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out
}

.main-menu>li>a:hover:after {
    opacity: 1;
    visibility: visible
}

.main-menu>li:last-child {
    -webkit-box-flex: 0;
    -ms-flex-positive: 0;
    flex-grow: 0
}

.mobile-menu {
    display: none;
    width: 100%;
    padding: 11px;
    color: #fff;
    text-transform: uppercase;
    font-weight: 600;
    background: url("../img/mobile_menu.png") 15px 4px no-repeat;
    height: 40px;
    border: none
}

.social-list {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap
}

.social-list__text {
    margin-right: 11px
}

.social-list__item {
    cursor: pointer;
    display: block;
    width: 24px;
    height: 24px;
    background-color: rgba(255, 255, 255, 0.32);
    border-radius: 100%;
    margin: 0 4px;
    position: relative
}

.social-list__item img {
    height: 10px;
    width: auto;
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%)
}

.main-footer {
    padding: 40px 15px 25px;
    background: #96c020;
    color: #fff;
    font-family: 'HelveticaNeueCyr', Helvetica, sans-serif;
    font-weight: 300;
    font-style: normal;
    font-size: 14px
}

.main-footer__wrap {
    max-width: 1170px;
    margin: 0 auto
}

.main-footer__content {
    margin: 0 -15px;
    padding-bottom: 20px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between
}

@media (max-width: 767.98px) {
    .main-footer__content {
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center
    }
}

.main-footer-row {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between
}

@media (max-width: 767.98px) {
    .main-footer-row {
        width: 100%;
        display: block;
        text-align: center
    }
}

@media (min-width: 768px) {
    .main-footer-row {
        width: 50%
    }
}

.main-footer-box {
    padding: 0 15px
}

.main-footer-logo {
    display: block;
    max-width: 152px;
}

.main-footer-logo__img {
    display: block;
    width: 100%;
}

@media (max-width: 767.98px) {
    .main-footer-logo__img {
        margin: 0 auto
    }
}

.main-footer .copyright {
    white-space: nowrap;
    line-height: 1.5;
    margin-top: 25px;
    margin-bottom: 20px
}

@media (max-width: 767.98px) {
    .main-footer .copyright {
        text-align: center
    }
}

.main-footer__links .footer-link {
    text-transform: uppercase;
    text-decoration: none;
    display: block;
    margin-bottom: 20px;
    -webkit-transition: opacity 0.3s ease-out;
    transition: opacity 0.3s ease-out
}

.main-footer__links .footer-link:hover {
    opacity: 0.8
}

.main-footer__contacts {
    text-align: right;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: end;
    -ms-flex-align: end;
    align-items: flex-end
}

.main-footer__contacts>* {
    margin-bottom: 20px
}

@media (max-width: 767.98px) {
    .main-footer__contacts {
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        text-align: center
    }
}

.main-footer__title {
    font-family: 'HelveticaNeueCyr', Helvetica, sans-serif;
    font-weight: normal;
    font-style: normal;
    text-transform: uppercase
}

.main-footer__mail {
    padding-left: 30px;
    position: relative;
    -webkit-box-flex: 0;
    -ms-flex-positive: 0;
    flex-grow: 0
}

.main-footer__mail:before {
    content: "";
    display: block;
    width: 22px;
    height: 16px;
    background: url(../img/icons/close-envelope.svg) no-repeat;
    background-size: contain;
    position: absolute;
    left: 0;
    top: 0
}

.main-footer__mail a {
    text-decoration: none;
    -webkit-transition: opacity 0.3s ease-out;
    transition: opacity 0.3s ease-out
}

.main-footer__mail a:hover {
    opacity: 0.8
}

.main-footer__phone {
    -webkit-box-flex: 0;
    -ms-flex-positive: 0;
    flex-grow: 0;
    padding-left: 28px;
    position: relative
}

.main-footer__phone:before {
    content: "";
    display: block;
    width: 19px;
    height: 19px;
    background: url(../img/icons/sprite.svg#call-answer-white) no-repeat;
    background-size: contain;
    position: absolute;
    left: 0;
    top: 0
}

.main-footer__hours {
    line-height: 1.5;
    -webkit-box-flex: 0;
    -ms-flex-positive: 0;
    flex-grow: 0;
    padding-left: 28px;
    position: relative
}

.main-footer__hours:before {
    content: "";
    display: block;
    width: 20px;
    height: 20px;
    background: url(../img/icons/sprite.svg#clock) no-repeat;
    background-size: contain;
    position: absolute;
    left: 0;
    top: 0
}

.main-footer__social {
    padding-top: 20px;
    border-top: 1px solid #b0d058
}

.main-footer .social-list {
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center
}

.main-footer .social-list__item {
    width: 29px;
    height: 29px
}

.main-footer .social-list__item img {
    height: 12px
}

.main-footer .social-list__text {
    text-transform: uppercase;
    width: 100%;
    margin-bottom: 15px;
    margin-right: 0;
    text-align: center
}

.txt-block h1 {
    margin-top: 40px
}

.main-slider {
    -webkit-box-flex: 2;
    -ms-flex-positive: 2;
    flex-grow: 2;
    margin-bottom: 0
}

.main-slider .slick-list {
    width: 100% !important
}

.main-slide {
    min-height: 515px;
    padding: 60px 15px;
    position: relative;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    display: -webkit-box !important;
    display: -ms-flexbox !important;
    display: flex !important;
    -webkit-box-align: stretch;
    -ms-flex-align: stretch;
    align-items: stretch
}

.main-slide__content {
    max-width: 1170px;
    width: 100%;
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    margin: 0 auto
}

.main-slide--tpl-2 .main-slide__content {
    -webkit-box-pack: end;
    -ms-flex-pack: end;
    justify-content: flex-end
}

.main-slide .slide-text-bg {
    background: -webkit-gradient(linear, left top, right top, from(#fff), color-stop(#fff), to(transparent));
    background: linear-gradient(to right, #fff, #fff, transparent);
    opacity: 0.84;
    position: absolute;
    left: 0;
    top: 50%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    min-width: 80%
}

@media (max-width: 575.98px) {
    .main-slide .slide-text-bg {
        width: 100%;
        opacity: 0.9;
        background: -webkit-gradient(linear, left top, right top, from(#fff), color-stop(#fff), color-stop(#fff), to(transparent));
        background: linear-gradient(to right, #fff, #fff, #fff, transparent)
    }
}

.main-slide__text {
    text-align: left;
    -webkit-box-sizing: border-box;
    box-sizing: border-box
}

.main-slide__text.text-transparent {
    opacity: 0;
    visibility: hidden
}

.main-slide--tpl-1 .main-slide__text {
    max-width: 627px;
    padding: 55px 12px
}

@media (max-width: 575.98px) {
    .main-slide--tpl-1 .main-slide__text {
        padding-top: 35px;
        padding-bottom: 35px
    }
}

.main-slide--tpl-2 .main-slide__text {
    max-width: 600px
}

.main-slide__title,
.main-slide__subtitle {
    font-family: 'HelveticaNeueCyr', Helvetica, sans-serif;
    font-weight: 600;
    font-style: normal;
    font-size: 48px;
    color: #96c020;
    letter-spacing: 4px;
    margin-bottom: 10px
}

@media (max-width: 575.98px) {

    .main-slide__title,
    .main-slide__subtitle {
        font-size: 38px;
        letter-spacing: 2px
    }
}

.main-slide--tpl-2 .main-slide__title,
.main-slide--tpl-2 .main-slide__subtitle {
    text-transform: uppercase
}

.main-slide__subtitle {
    color: #3c3c3c
}

.main-slide--tpl-2 .main-slide__subtitle {
    text-transform: none
}

@media (max-width: 575.98px) {
    .main-slide__desc {
        letter-spacing: 2px
    }
}

.main-slide--tpl-1 .main-slide__desc {
    letter-spacing: 4px;
    font-family: 'HelveticaNeueCyr', Helvetica, sans-serif;
    font-weight: 300;
    font-style: normal;
    font-size: 36px;
    color: #009fe6;
    line-height: 1.1
}

@media (max-width: 575.98px) {
    .main-slide--tpl-1 .main-slide__desc {
        font-size: 28px
    }
}

.main-slide--tpl-2 .main-slide__desc {
    letter-spacing: 1px;
    font-family: 'HelveticaNeueCyr', Helvetica, sans-serif;
    font-weight: 600;
    font-style: normal;
    font-size: 24px;
    color: #474747;
    margin: 20px 0 30px
}

@media (min-width: 576px) {
    .main-slide .form-rounded {
        padding-left: 80px
    }
}

.main-slide.main-slide--tpl-2 {
    padding: 60px 15px 65px
}

.main-slider-arrow {
    cursor: pointer;
    display: block;
    padding: 0;
    position: absolute;
    top: 50%;
    z-index: 1;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    border: none;
    background-color: rgba(236, 240, 241, 0.65);
    width: 50px;
    height: 96px;
    -webkit-transition: background-color 0.3s ease-out;
    transition: background-color 0.3s ease-out
}

@media (max-width: 1199.98px) {
    .main-slider-arrow {
        width: 30px;
        height: 76px
    }
}

.main-slider-arrow:hover {
    background-color: rgba(255, 132, 0, 0.65)
}

.main-slider-arrow:before {
    content: "";
    display: block;
    position: absolute;
    top: 50%;
    z-index: 2;
    width: 16px;
    height: 30px;
    background: url(../img/icons/arrow.svg) no-repeat center bottom
}

@media (max-width: 1199.98px) {
    .main-slider-arrow:before {
        width: 10px;
        height: 24px
    }
}

.main-slider-prev {
    left: 0
}

.main-slider-prev:before {
    left: 50%;
    -webkit-transform: translate(-50%, -50%) rotate(180deg);
    transform: translate(-50%, -50%) rotate(180deg)
}

@media (min-width: 1200px) {
    .main-slider-prev:before {
        left: 15px;
        -webkit-transform: translateY(-50%) rotate(180deg);
        transform: translateY(-50%) rotate(180deg)
    }
}

.main-slider-next {
    right: 0
}

.main-slider-next:before {
    right: 50%;
    -webkit-transform: translate(50%, -50%);
    transform: translate(50%, -50%)
}

@media (min-width: 1200px) {
    .main-slider-next:before {
        right: 15px;
        -webkit-transform: translateY(-50%);
        transform: translateY(-50%)
    }
}

.form-rounded {
    text-align: center;
    padding: 40px 60px 55px;
    background: #fff;
    border-radius: 10px
}

@media (max-width: 575.98px) {
    .form-rounded {
        padding: 25px 30px 30px
    }
}

.form-rounded__input,
.form-rounded label {
    display: block;
    width: 100%;
    text-align: left
}

.form-rounded__input-wrap {
    margin: 17px 0;
    position: relative
}

.form-rounded__input-wrap label.error {
    position: absolute;
    bottom: -12px;
    left: 5px;
    color: #009fe6;
    font-family: 'HelveticaNeueCyr', Helvetica, sans-serif;
    font-weight: 300;
    font-style: normal;
    font-size: 12px;
    letter-spacing: 0.5px
}

.form-rounded__input {
    margin: 0;
    padding: 15px;
    font-family: 'HelveticaNeueCyr', Helvetica, sans-serif;
    font-weight: 300;
    font-style: italic;
    font-size: 14px;
    color: #3a3a3a;
    border-radius: 5px;
    border: 1px solid #dcdcdc
}

.form-rounded__input[name="f-email"] {
    display: none
}

.form-rounded__title {
    font-family: 'HelveticaNeueCyr', Helvetica, sans-serif;
    font-weight: normal;
    font-style: normal;
    font-size: 24px;
    color: #3a3a3a;
    letter-spacing: 1px
}

@media (max-width: 575.98px) {
    .form-rounded__title {
        font-size: 18px;
        letter-spacing: 2px
    }
}

.form-rounded__btn {
    cursor: pointer;
    display: inline-block;
    border-radius: 5px;
    background: #009fe6;
    text-transform: uppercase;
    font-family: 'HelveticaNeueCyr', Helvetica, sans-serif;
    font-weight: normal;
    font-style: normal;
    color: #fff;
    border: none;
    padding: 17px 60px;
    line-height: 1;
    margin: 0 auto
}

.header-form-modal {
    padding: 0 15px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    display: block !important
}

.header-form-modal .modal-wrapper {
    max-width: 600px;
    position: relative;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    -webkit-transition: all .2s ease-out;
    transition: all .2s ease-out;
    margin-top: -200px;
    opacity: 0;
    visibility: hidden
}

@media (max-height: 400px) {
    .header-form-modal .modal-wrapper {
        top: 45px;
        -webkit-transform: translate(-50%, 0);
        transform: translate(-50%, 0)
    }
}

.header-form-modal.active .modal-wrapper {
    margin-top: 0;
    opacity: 1;
    visibility: visible
}

@media (max-width: 767.98px) {
    .header-form-modal .modal__close {
        right: -15px;
        top: -35px
    }
}

.modal {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.7);
    z-index: 1000;
    overflow-y: auto;
    visibility: hidden;
    opacity: 0;
    -webkit-transition: all .2s ease-out;
    transition: all .2s ease-out
}

.modal.active {
    visibility: visible;
    opacity: 1
}

.modal__close {
    position: absolute;
    width: 30px;
    height: 30px;
    display: block;
    border: 2px solid #fff;
    border-radius: 50%;
    color: #fff;
    font-size: 30px;
    line-height: 25px;
    font-weight: bold;
    text-align: center;
    top: -30px;
    right: -30px;
    cursor: pointer;
    border-color: transparent;
    -webkit-transition: border-color .15s ease-out;
    transition: border-color .15s ease-out
}

.modal__close:hover {
    border-color: #fff
}